<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T13:50:26-->
  <testsuite errors="0" failures="0" id="5e7e6e1e-3a6d-46fb-9329-2df83c3fb8db" skipped="0" tests="7" time="30.228" timestamp="2021-02-12T13:49:36">
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="b5d837b0-7066-455d-88fc-4a721a899306" name="test_backup_create_and_restore_to_an_existing_volume" time="18.001" timestamp="2021-02-12T13:49:41+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_create_from_image.VolumeFromImageTest" id="8976a11b-1ddc-49b6-b66f-8c26adf3fa9e" name="test_create_from_image_multiple" time="7.516" timestamp="2021-02-12T13:49:42+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="87b7dcb7-4950-4a3a-802c-ece55491846d" name="test_volume_revert_to_snapshot" time="18.836" timestamp="2021-02-12T13:49:42+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_create_delete_unicode_volume_name" time="0.082" timestamp="2021-02-12T13:49:43+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_snapshot_create_volume_description_non_ascii_code" time="3.873" timestamp="2021-02-12T13:49:43+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="885410c6-cd1d-452c-a409-7c32b7e0be15" name="test_volume_snapshot_backup" time="11.476" timestamp="2021-02-12T13:49:59+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="4e8b0788-87fe-430d-be7a-444d7f8e0347" name="test_volume_revert_to_snapshot_after_extended_negative" time="4.346" timestamp="2021-02-12T13:50:01+0000" />
  </testsuite>
</testsuites>
